/* CSS Document */
	img.carro{
			filter:expression(
		   this.alphaxLoaded ? "" :
		   (
			this.src.substr(this.src.length-4)==".png"
			?
			(
			 (!this.complete)
			 ? "" :
			  this.runtimeStyle.filter=("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.src+"')")+
			  (this.onbeforeprint="this.runtimeStyle.filter='';this.src='"+this.src+"'").substr(0,0)+
			  String(this.alphaxLoaded=true).substr(0,0)+ (this.src="imgs/blank.gif").substr(0,0)
			)
			:
			this.runtimeStyle.filter=""
		   )
		  );
		  
	}

	div#dir li{
		list-style-type: none;
		display: inline; 
	}
	div#conteudo h2, div#dir h2{
		background-image: url(../imgs/bg_h2.gif);
		padding: 5px 5px 7px 15px;
		background-repeat: repeat-x;
		background-position: bottom;
	}
	div#conteudo ol li{
		margin-bottom: 10px;
		width: 267px;
		overflow: hidden;
		padding: 8px 0 8px 0;
	}
	
	div#conteudo ol,	div#dir form{
		background-color: #F8F8F8;
		padding: 10px 10px 10px 10px ;
	}
	
	div#conteudo ol li img{
		float: left;
		margin-right: 7px;
		padding:2px;
		border: 1px solid #E9E8E8
	}
	div#conteudo ol li strong{
		color: #E50000;
	}
	
	div#dir ol.banners li{
		margin: 5px ;
	}
	
	div#dir form ol{
		margin-top: 5px;
		padding: 5px;
		background-color: #FDFDFD;
	}
	div#dir form ol input{
		border: 1px solid #ECECEC;
		background-color: #FFFFFF;
		padding: 3px;
		font-size:10px;
		width: 180px;
		margin-bottom: 5px;
	}
	div#dir  input.inp{

		background-color: #FFFFFF;
		border: none;
		border-bottom: 1px solid #ECECEC;
		font-size: 11px;
		text-align: center;
		padding: 5px;
		width: 230px;
	}
	div#dir form p{
		background-color: #FFFFFF;
		margin:5px;
		padding: 5px;
		text-align: center
	}